# Simple Doc project

Purpose is only to provide a demo project for talks

## How to use ?

1. Connect to gitlab
2. Fork https://gitlab.com/savadenn-public/talks-support/simple-doc
3. Watch pipleline going smoothly
4. Enjoy your html & PDF documentation on gitlab pages